## dact 0.8.41

=== debian/changelog ===
dact (0.8.41-5) unstable; urgency=low

  * New maintainer (Closes: #581369).
    - Update to packaging format "3.0 (quilt)".
  * debin/control
    - (Build-Depends): remove dpatch. Add autotools-dev.
    - (Description): Fix typo (Closes: #548592).
    - (Vcs-*): New.
  * debian/copyright
    - Point to GPL-2.
    - Update layout.
  * debian/patches
    - (Number 01): Remove; integrated to 20.
    - (Number 10): New. Fix manual page.
    - (Number 20): New. Makefile.in ignore install not relevant to Debian.
      Disable "/etc/magic" file install. This belong to libmagic1 where
      a wishlist bug #582945 was opened to add dact types.
  * debian/rules
    - Move to dh(1).
    - (override_dh_auto_configure): Use latest config.*
      (FTBFS; Closes: #534812).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 24 May 2010 22:11:38 +0300

dact (0.8.41-4.1) unstable; urgency=low

  * Non maintainer upload to fix RC bug
  * Fixes are mostly from Michael Casadevall.
  + debian/control:
    - Changed build-dep liblzo -> liblzo2, Closes: #466373
    - Add autoconf build-dep
    - Fix lintian warning missing-comma-after-substvar
  + debian/rules:
    - call autoconf
    - Added CPPFLAGS=-I/usr/include/lzo so that liblzo2's headers
      could be found.
  + debian/patches/02_lzo2.dpatch
    - Modified configure.in to look for lzo in lzo2 which appears to
      a to be a debian specific modification

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 01 Mar 2009 21:57:24 +0200

dact (0.8.41-4) unstable; urgency=low

  * Bump Standards-Version: 3.7.3.
  * Updated Homepage header.
  * Added description in 01_makefile_no_modules.dpatch file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 30 Jan 2008 23:25:52 -0200

dact (0.8.41-3) unstable; urgency=low

  * New mantainer. (Closes: #439529)
  * Bump DH_COMPAT 5.
  * Added Homepage in control file.
  * Added debian/watch file.
  * Build modules compress and encrypt data. This bug was solved (probably)
    since 0.8.39-2 version. (Closes: #258019)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 06 Sep 2007 14:09:58 -0300

dact (0.8.41-2) unstable; urgency=low

  * Disabled dact modules generation and removed module_dir line in
    dact.conf (via a dpatch). Closes: #378754

 -- Tommaso Moroni <moronito@debian.org>  Sun, 23 Jul 2006 15:38:00 +0200

dact (0.8.41-1) unstable; urgency=low

  * New upstream release
  * Do not apply 01_manpage_typos.dpatch, since those typos are corrected
    in the new upstream release
  * debian/control: Standards-Version bumped to 3.7.2 (no changes required)

 -- Tommaso Moroni <moronito@debian.org>  Tue, 23 May 2006 16:18:46 +0200

dact (0.8.39-4) unstable; urgency=low

  * debian/control: fixed long description. Closes: #360070

 -- Tommaso Moroni <moronito@debian.org>  Fri,  7 Apr 2006 20:58:43 +0200

dact (0.8.39-3) unstable; urgency=low

  * Correction of some typos in the upstream manpage via dpatch.
    Thanks to A. Costa. Closes: #355834
  * debian/control: Standards-Version bumped to 3.6.2 (no changes required)

 -- Tommaso Moroni <moronito@debian.org>  Sat, 18 Mar 2006 07:04:36 +0100

dact (0.8.39-2) unstable; urgency=low

  * Program libraries are now installed under /usr/lib/dact. Closes: #252786
  * debian/rules cleanup

 -- Tommaso Moroni <moronito@debian.org>  Wed,  7 Jul 2004 10:51:29 +0200

dact (0.8.39-1) unstable; urgency=low

  * New upstream release

 -- Tommaso Moroni <moronito@debian.org>  Tue, 18 May 2004 13:23:40 +0200

dact (0.8.36-1) unstable; urgency=low

  * New upstream release
  * Added liblzo-dev to the Build-Depends

 -- Tommaso Moroni <moronito@debian.org>  Thu, 19 Feb 2004 21:03:00 +0100

dact (0.8.35-1) unstable; urgency=low

  * New upstream release

 -- Tommaso Moroni <moronito@debian.org>  Sat,  3 Jan 2004 18:40:41 +0100

dact (0.8.11-9) unstable; urgency=low

  * debian/watch file removed: no links with package version to check upon.

 -- Tommaso Moroni <moronito@debian.org>  Sat, 15 Nov 2003 17:19:41 +0100

dact (0.8.11-8) unstable; urgency=low

  * No need to install "patch-magic-file" script anymore, as dact magic
    headers are now in the "file" package.
  * Package now follows Debian-Policy version 3.6.1 (no changes needed)

 -- Tommaso Moroni <moronito@debian.org>  Fri, 17 Oct 2003 20:09:54 +0200

dact (0.8.11-7) unstable; urgency=low

  * In comp_bzlib.c the correct block size is passed to the bzip2 compression
    verification function, as suggested by the upstream author. Closes: #158075
  * Using debian/compat instead of DH_COMPAT line in debian/rules
  * Package now follows Debian-Policy version 3.6.0 (no changes needed)
  * Cleaned up debian/rules

 -- Tommaso Moroni <moronito@debian.org>  Sun, 13 Jul 2003 17:01:15 +0200

dact (0.8.11-6) unstable; urgency=low

  * Package now follows Debian-Policy version 3.5.10 (no changes needed)
  * DH_COMPAT set to 4 and added ${misc:Depends} in debian/control
  * patch-magic-file script is now treated as an example
  * corrected error in README.Debian

 -- Tommaso Moroni <moronito@debian.org>  Sun,  8 Jun 2003 13:39:02 +0200

dact (0.8.11-5) unstable; urgency=low

  * Package moved to main section
  * Package now follows Debian-Policy version 3.5.9

 -- Tommaso Moroni <tommaso.m@tiscalinet.it>  Fri, 18 Apr 2003 06:49:43 +0200

dact (0.8.11-4) unstable; urgency=low

  * Bump the revision number as previous upload got lost in the queue.

 -- Tommaso Maroni <tommaso.m@tiscalinet.it>  Sun, 19 Jan 2003 18:42:04 +1100

dact (0.8.11-3) unstable; urgency=low

  * Package now follows Debian-Policy version 3.5.8
  * Removed debian/conffiles: /etc/dact.conf is already flagged as conffile by dh_installdeb

 -- Tommaso Moroni <tommaso.m@tiscalinet.it>  Sun, 22 Dec 2002 11:45:14 +0000

dact (0.8.11-2) unstable; urgency=low

  * Man page now refers to /etc/dact.conf instead of /usr/etc/dact.conf
  * Package now follows Debian-Policy version 3.5.7

 -- Tommaso Moroni <tommaso.m@tiscalinet.it>  Wed, 16 Oct 2002 18:51:22 +0200


