=== debian/control ===
Source: dact
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Uploaders: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 7.1), zlib1g-dev, libbz2-dev, libmcrypt-dev, liblzo2-dev, autoconf, autotools-dev
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/dact.git
Vcs-Git: git://git.debian.org/git/collab-maint/dact.git
Homepage: http://www.rkeene.org/oss/dact

Package: dact
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multi-algorithm compression
 DACT compresses each block within the file with all its known algorithms and
 uses the block with the best compression ratio.
 .
 DACT can encrypt the compressed data with one of two algorithms.
 .
 Compression time for DACT is slow as each block is compressed multiple times.
 .
 Current supported compression algorithms include RLE, Delta, Text, Zlib,
 Modified Zlib, Bzip2 and Seminibble Encoding.
