## dact 0.8.42

=== debian/changelog ===
dact (0.8.42-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.7.0.
      - Migrated DH level to 13.
      - Migrated Vcs-* fields to from personal to Debian namespace on Salsa.
  * debian/copyright:
      - Added missing Files paragraph.
      - Updated packaging copyright information.
  * debian/debian-save-restore.mk: no longer needed. Removed.
  * debian/docs: avoided installing non-documentation file.
  * debian/gbp.conf: created to comply with DEP-14 layout recommendations and
    enforce pristine-tar usage.
  * debian/patches/
      - 20-Makefile.in.patch:
          ~ Adapted to make clean target restore upstream files overwritten
            during build.
          ~ Adapted to make install target honor DESTDIR.
          ~ Converted patch header to DEP-3.
      - 30-fix-lzo-comp.patch: created to use liblzo2 instead of liblzo.
  * debian/rules:
      - Added execute_before_dh_builddeb target to remove empty directories.
      - Removed commands to run autoreconf and update config.* files from
        dh_auto-configure override, as they are run by default when using the dh
        sequencer since debhelper compatibility level 10.
      - Removed dependency on debian/debian-save-restore.mk file.
      - Removed no longer needed dh_auto_clean and dh_builddeb overrides.
      - Removed sed invocation from override_dh_auto_configure, as it was
        replaced by 30-fix-lzo-comp.patch.
      - Removed the '-Wl,--as-needed' linker flag, as the toolchain defaults to
        linking with it since bullseye.
      - Stopped overriding prefix and other installation directories during
        dh_auto_configure invocation.
  * debian/source/include-binaries: created to include a binary test file.
  * debian/tests/:
      - control: updated to compare resulting file with the expected output.
      - test.txt.dct: created as the expected output from the test file.
  * debian/upstream/metadata: created to provide upstream metadata.
  * debian/watch: updated to version 4.

 -- David da Silva Polverari <polverari@debian.org>  Sun, 02 Jun 2024 01:33:04 +0000

dact (0.8.42-5) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920115)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Changed URL to use https in Homepage field.
      - Remove unnecessary autotools-dev dependency.
      - Updated VCS fields to use Salsa.
  * debian/copyright:
      - Added a new package contributor in copyright.
      - Changed URL to use https in source and format fields.
  * debian/rules: enabled all hardening flags.
  * debian/tests/*: created to provide simple CI test.
  * debian/watch: changed regex to use https.

 -- Joao Seckler <jseckler@riseup.net>  Fri, 19 Jul 2019 15:02:48 -0300

dact (0.8.42-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Use DEB_*_MAINT_* variables and CPPFLAGS (Closes: #665211).
      Patch thanks to Simon Ruderich <simon@ruderich.org>.
    - Link against lzo2 library, not lzo (fixes compiling).
  * debian/*.mk
    - Minor updates.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 09 Apr 2012 14:52:09 +0300

dact (0.8.42-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 03:59:04 -0500

dact (0.8.42-2) unstable; urgency=low

  * debian/control
    - (Description): Lowercase first line.
    - (Standards-Version): Update to 3.9.2.
    - (Uploaders): Remove unused field.
  * debian/copyright
    - Update to DEP5.
  * debian/rules
    - (FILE_LIST_PRESERVE): New variable,
    - (override_dh_auto_clean): New. Save files.
    - (override_dh_builddeb). Restore files.
  * debian/debian-save-restore.mk
    - New.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 04 Dec 2011 20:55:03 +0200

dact (0.8.42-1) unstable; urgency=low

  * New upstream release (Closes: #593002).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 07 Nov 2011 07:53:52 +0200
