=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic

execute_before_dh_builddeb:
	find debian/dact/ -type d -empty -delete

override_dh_auto_configure:
	dh_auto_configure -- \
               --disable-modules \
               --enable-debianupgrade

%:
	dh $@
