=== debian/tests/control ===
Test-Command: dact debian/tests/test.txt -o $AUTOPKGTEST_TMP/test.txt.dct && diff {debian/tests,$AUTOPKGTEST_TMP}/test.txt.dct
