=== debian/watch ===
version=4
https://www.rkeene.org/files/oss/dact/release/dact-(.+)\.tar\.gz
